/*testing*/





.p7PMMh01 {
	width: auto;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: normal;
	font-weight: bold;
}

.p7PMMh01 li {
	list-style-type: none;
	float: left;
	margin-right:1px;
	position: relative;
	left: -40px;
	padding-top:10px;
	top:-3px;
}

/*Top Level Links*/
.p7PMMh01 a {
	display: block;
	text-decoration: none;
	padding: 12px;
	padding-bottom: 25px;
	padding-top: 25px;
	color: #FAFFFE !important;
	text-align: center;
	
}
.p7PMMh01 a:hover {
	color: #FAFFFE !important;
	background:rgba(255,255,255,.2);
	
}


.p7PMMh01 .current_mark {
	color: #FAFFFE !important;
	background:rgba(255,255,255,.2);
	
}

/*
playback timings (ms):
  LoadShardBlock: 40.759 (3)
  esindex: 0.01
  captures_list: 61.135
  CDXLines.iter: 14.104 (3)
  PetaboxLoader3.datanode: 188.293 (5)
  exclusion.robots: 0.257
  exclusion.robots.policy: 0.237
  RedisCDXSource: 1.839
  PetaboxLoader3.resolve: 33.441 (2)
  load_resource: 255.62
*/